using Microsoft.AspNetCore.Mvc;
using WebMVC.Models;

namespace WebMVC.Controllers
{
    public class TestController : Controller
    {
        public IActionResult Demo1()
        {
            Person person = new Person("wgagahaha",true,DateTime.Now);
            return View(person);
        }
    }
}
 